<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DN21000_CL4.php');
	$varible_clase = new clase();
	$varible_clase->nom=strtoupper($_POST["t1"]);
	$varible_clase->dom=strtoupper($_POST["t2"]);
	$varible_clase->tel=strtoupper($_POST["t3"]);

$fec = $_POST['t4'];
include("DF20000.php");
	
	$varible_clase->fec_ini=$f_m;

$fec = $_POST['t5'];
include("DF20000.php");
	
	$varible_clase->fec_fin=$f_m;
	
	$varible_clase->puesto=strtoupper($_POST["t6"]);
	$varible_clase->sueldo=strtoupper($_POST["t7"]);
	$varible_clase->pago=strtoupper($_POST["s1"]);
	$varible_clase->motivo=strtoupper($_POST["t8"]);
	$varible_clase->nom_jefe=strtoupper($_POST["t9"]);
	$varible_clase->puesto_jefe=strtoupper($_POST["t10"]);
	$varible_clase->informes=strtoupper($_POST["s2"]);
	if($_POST["s2"]=="S"){
		$varible_clase->razones="";
	}elseif($_POST["s2"]=="N"){
		$varible_clase->razones=strtoupper($_POST["t11"]);
	}	
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG4.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		echo '<h2>!!! SE AGREGO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG4.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="10; url=DN21000_AG4.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>